Last Comment Bug 59851 - Expose implemented history functionality to test app.
: Expose implemented history functionality to test app.
Status: VERIFIED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Java APIs to WebShell (show other bugs)
: Trunk
: x86 Other
: P3 enhancement (vote)
: ---
Assigned To: edburns
: Alexei V. Mokeev
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-11 11:24 PST by edburns
Modified: 2012-04-09 22:27 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description edburns 2000-11-11 11:24:07 PST
Expose implemented history functionality to test app.
Comment 1 edburns 2000-11-11 11:32:39 PST
Fix checked in.
Comment 2 Oleg Khokhlov 2001-11-28 04:22:31 PST
Webclient test application has history functionality now.
Verified on WinNT4 SP4, Netscape61_RELEASE branch, JAVADEV_6_1_20010831 branch.
and I changed QA contact.

Note You need to log in before you can comment on or make changes to this bug.